h1:hover {           /*cada vez que el mouse pase por el h1*/
	color: #ffc83f     /* la letra tendra ese color*/
}
h1 {
	background: #000000;  /*el fondo es negro*/
	margin: 0;            /*margen de 0 para que se aline a los menus*/  
	text-align: center;    /*centra el texto en medio */          
	padding: 20px;   /*una distancia del texto de con la caja h1 de 20 px*/
	color: #FFFFFF;  /*un color de letra blanca*/
}
.contenedor {
	margin: 0 auto;
	width: 80%;
	background: rgba(230, 230, 230, 0.9); 
}
.pagina-contacto {
	width: 100%;
	max-width: 1400px;
	padding : 50px;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	background: transparent;
}
.contacto-info {
	background: transparent;

}
.item {
	margin-bottom: 24px;
	font-size: 16px;
	color: #322;
	background: transparent;
}
.fas.fa-home,.fas.fa-phone,.fas.fa-envelope,.fas.fa-clock {
	width: 60px;
	height: 60px;
	line-height: 60px;
	background-color: #3494db;
	text-align: center;
	justify-content: center;
	color: #fff;
	border-radius: 50%;
	margin-right: 16px;

}
@media screen and (max-width: 800px){
	.pagina-contacto {
		max-width: 800px;
	}
	.contacto-info {
		flex: 100%;
		margin-bottom: 30px;
	}
}